
/*	Mobile  */
	@media screen and (max-width: 440px) {

		.NewsDate {
			margin-top: 3rem;
			margin-bottom: 1rem;
			font-size: 1.2rem;
			font-style: normal;
			font-weight: 500;
			padding-bottom: 0.5rem;
			border-bottom: 0.15rem solid;
			color: var(--Palette2);
		}
		.Container H1.PageTitle {
			display: block;
			padding: 0;
			line-height: 1em;
			color: var(--Palette2);
			text-align: left;
			margin-top: 1.5rem;
			text-transform: uppercase;
			font-size: 2.2rem;
			font-weight: 600;
			margin-bottom: 1.5rem;
			letter-spacing: -0.1rem;
			cursor: default;
		}
		.Container H2.PageSubtitle {
			font-size: 1.2rem;
			font-weight: 600;
			color: var(--Palette2);
			margin-bottom: 2.5rem;
			margin-top: 0rem;
		}
		.Container .Testo p {
			line-height: 1.9rem;
			font-size: 1.1rem;
		}
		.Container .Testo p a {
	        text-decoration: none;
	        font-weight: 600;
	    }
	    .Container H3.NewNews {
	    	display: block;
	    	padding: 0;
	    	margin: 0;
	    	font-size: 1.3rem;
	    	line-height: 1em;
	    	font-weight: bold;
	    	box-sizing: border-box;
	    	position: relative;
	    	margin-bottom: 3rem;
	    	text-transform: uppercase;
	    	width: 100%;
	    	margin-top: 4rem;
	    	text-align: justify;
	    	padding-bottom: 0.5rem;
	    	border-bottom: 0.12rem solid;
	    }
	    .ElencoNotizie {
	    	max-width: 71.222rem;
	    	display: flex;
	    	grid-column-gap: 2.5rem;
	    	row-gap: 1.2rem;
	    	margin-left: auto;
	    	margin-right: auto;
	    	flex-direction: column;
	    }
	    .Notizia .Titles.Title {
	    	font-weight: normal;
	    	line-height: 1.2em;
	    	color: var(--Box_Evento_Authors_Color);
	    	padding-top: 0.5rem;
	    	font-family: var(--Notizia_Titles_Font);
	    	font-size: 1.2rem!important;
	    	font-weight: bold;
	    	padding-top: 0rem !important;
	    	letter-spacing: -0.03rem;
	    	display: -webkit-box;
	    	-webkit-line-clamp: 4;
	    	-webkit-box-orient: vertical;
	    	text-overflow: ellipsis;
	    	overflow: hidden;
	    }


	}

/*	Desktop  */
	@media screen and (min-width: 441px) {

		.NewsImage {
			display: none;
			width: 100%;
			height: 22rem;
			overflow: hidden;
			margin-top: 6rem;
		}
		.NewsImage IMG {
			width:100%;
			margin-top: -2rem;
		}
		.Container {
		    margin-top: 0rem;
		    padding-top: 12.5rem;
		    max-width: 71.222rem;
		    min-height: 35vh;
		}
		.Container .NewsDate {
			margin-top: 3rem;
			margin-bottom: 1rem;
			font-size: 1.3rem;
			font-style: normal;
			font-weight: 600;
			padding-bottom: 0.5rem;
			border-bottom: 0.15rem solid;
			color: var(--Palette2);
		}
		.Container H1.PageTitle {
			display: block;
			padding: 0;
			line-height: 1em;
			color: var(--Palette2);
			text-align: left;
			margin-top: 3.5rem;
			text-transform: uppercase;
			font-size: 2rem;
			font-weight: 600;
			margin-bottom: 1.5rem;
			letter-spacing: -0.1rem;
			cursor: default;
			padding-bottom: 0.5rem;
			border-bottom: 0.15rem solid;
		}
		.Container H3.NewNews {
			display: block;
			padding: 0;
			margin: 0;
			font-size: 1.3rem;
			line-height: 1em;
			font-weight: bold;
			box-sizing: border-box;
			position: relative;
			margin-bottom: 3rem;
			text-transform: uppercase;
			width: 100%;
			margin-top: 4rem;
			text-align: justify;
			padding-bottom: 0.5rem;
			border-bottom: 0.12rem solid;
		}
		.Container H2.PageSubtitle {
			font-size: 1rem;
			font-weight: 600;
			color: var(--Palette2);
			margin-bottom: 2.5rem;
			margin-top: 0rem;
		}
		.Container .Testo {
			font-size: 0.9rem;
			line-height: 1.3rem;
			color: var(--Palette1dark);
			margin-top: 2rem;
		}
		.Notizia .FakeButton.Two {
			right: 0.5rem;
			bottom: 0.5rem;
			width: 96%;
			padding: 0.5rem 0rem;
		}
		.Notizia .Titles.Title.Two {
			padding-top: 0.2rem;
			letter-spacing: -0.03rem;
			font-size: 1.2rem;
		}
		.Container .Testo p {
			line-height: 1.3rem;
		}
		.Container .Testo p a {
			text-decoration: none;
		    font-weight: 600;
		}
		.Container .ElencoNotizie {
			max-width:71.222rem;
			display: grid;
			grid-template-columns: repeat(3, minmax(0, 1fr));
			grid-column-gap: 2.5rem;
			grid-row-gap: 2.5rem;
			margin-left: auto;
			margin-right: auto;
		}
		.Container H3 {
			display: block;
			margin: 0;
			padding: 0;
			padding-top: 5rem;
			margin-bottom: 3rem;
			font-size: 3.5rem;
			font-weight: 900;
			color: #444444;
			text-align: center;
		}

	}